/* EDITABLE THROUGH BACKEND */

body {
	background: #fff;
}

#header {
	background: #003074;
}

#header .container {
	max-width: 100%;
	width: 100%;
	box-sizing: border-box;
	padding: 0 20px 0 0;
}

#header #logo {
	background: #fff;
	padding: 20px;
	width: 30%;
    line-height: 0;
	text-align: center;
}

#header #logo img {
	display: inline-block;
	float: none;
}

.fullBanner{
    min-height: 543px;
}

#navigation ul li a {
    font-weight: 800;
}

#textLoose {
	width: 50%;
	background: #fff;
    padding: 100px 0;
}

#banner {
	width: 50%;
}

#blocksFour .container{
	width: 100%;
	max-width: 100%;
}

.categoryText.halfPage {
    width: 100%;
}

.blogsContainer.halfPage {
    float: right;
    width: 100%;
}

.fullBanner.pageBanner {
	padding: 50px 0;
    min-height: 543px;
}

.responsivedis {
	display: none;
}

.screendis {
	display: block;
}
.text_container{
	float:left;
	margin:20px 0 0 0 ;
	width:100%;
}
#bannerFull{
	min-height:240px;
	background-size:cover;
	background-position:50% 0;
}
.truncateCat ul{
	float: left;
    width: 100%;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
	list-style: none;
}
@media screen and (max-width: 1280px) {
	
	#textLoose {
	width: 100%;
	}

	#banner {
	width: 100%;
	}
}